﻿


.hamburger {
  display:none;
}

 .menu {
display:none;
}




.stamp_icon_2 {
    position: absolute;
    width: 130px;
    right: 40px;
    top: 0px;
}



.icn_wrap {
    height: 130px;
    width: 100%;
    margin-top:-10px;
    position:relative;
}



@media screen and (max-width: 1100px) {

    .icn_wrap {
        height: 140px;
        margin-top: -40px;
        width: 100%;
        position: relative;
    }
}

@media screen and (max-width: 750px) {

    .stamp_icon_2 {
        position: absolute;
        width: 120px;
   
        left: 50%;
        right:auto;
        margin-left: -60px;
        margin-top: 20px;
    }

    .icn_wrap {
        height: 160px;
        margin-top: -20px;
        width: 100%;
        position: relative;
    }
}


    @media screen and (max-width: 1100px) {

        .stamp_icon_2 {
            position: absolute;
            width: 120px;
            right: 20px;
            /*        top: -80px;
*/
        }
    }

    @media screen and (min-width: 850px) {


        @media screen and (max-height: 750px) {


            .icn_wrap {
                width: 100%;
            }
        }
    }



    .stamp_icon {
        position: absolute;
        width: 140px;
        right: 20px;
        top: -110px;
    }




    @media screen and (max-width: 850px) {
        .stamp_icon {
            position: absolute;
            width: 120px;
            right: 10px;
            top: 10px;
        }
    }




    @media screen and (max-width: 850px) {
        .menuItem {
            display: block;
            margin: 2rem 4rem;
            font-size: 1.8rem;
            color: white;
            text-decoration: none;
        }

            .menuItem:hover {
                text-decoration: underline;
            }



        .menu_button {
            width: 42px;
            height: 42px;
        }

        .hamburger {
            position: fixed;
            z-index: 100;
            display: block;
            right: 15px;
            top: 10px;
            cursor: pointer;
            background-color: none !important;
        }

        .closeIcon {
            display: none;
        }

        .menu {
            position: fixed;
            transform: translateY(-100%);
            transition: transform 0.5s;
            top: 62px;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 99;
            color: white;
            list-style: none;
            padding-top: 0;
            padding-bottom: 20px;
        }


        .menu-btn_m {
            background-color: none;
            padding: 10px 20px;
            border-radius: 50px;
            margin: 10px auto;
            max-width: 200px;
            text-align: center;
            font-family: 'Montserrat';
            font-style: normal;
            font-weight: 700;
            color: white;
            font-size: 15px;
            line-height: 20px;
            border-radius: 50px;
            border: 2px solid;
            display: block;
            background: linear-gradient(#4c4c4c, #4c4c4c) padding-box, linear-gradient(90.23deg, #15D5C9 1.25%, #995DE6 99.26%) border-box;
            border: 2px solid transparent;
        }

        .menu_backgraund {
            background: rgba(0, 0, 0, 0.7);
            padding: 40px;
        }

        .click_area {
            width: 100%;
            height: 100%;
            left: 0;
            margin: 0;
            position: absolute;
            background-color: #ffffff00;
        }


        .menu-btn_m:hover, .menu-btn_m2:hover {
            color: white;
            text-decoration: none;
            opacity: 0.5;
        }


        .menu-btn_m2 {
            background-color: none;
            padding: 10px 20px;
            border-radius: 50px;
            margin: 10px auto;
            max-width: 200px;
            text-align: center;
            font-family: 'Montserrat';
            font-style: normal;
            font-weight: 700;
            color: white;
            font-size: 15px;
            line-height: 20px;
            border-radius: 50px;
            border: 2px solid;
            display: block;
            background: linear-gradient(90.23deg, #15D5C9 1.25%, #995DE6 99.26%) padding-box, linear-gradient(90.23deg, #15D5C9 1.25%, #995DE6 99.26%) border-box;
            border: 2px solid transparent;
        }



        .showMenu {
            transform: translateY(-1px);
            display: block;
        }
    }
